Subject: Re: AW: bug#45894: Bug report for preview-latex

From: Ikumi Keita <[email-masked]>
Date: Mon, 15 Feb 2021 04:31:39 +0900

Hi Tobias,

>>>>> "Bruckmann, Tobias" <[email-masked]> writes:
> I am not sure whether the status of my bug report:
> Is there any chance this will be resolved, or is it only of minor relevance?

I'm sorry to say this, but I can't help. It requires mature knowledge
about TeX programming and Postscript language to deal with this issue. I
have neither one.

As I told before, I'd just recomend to keep an old TeX distribution
separately to typeset your documents. That's only workaround I can think
of.

Best regards,
Ikumi Keita